@font-face {
  font-family: 'tvforum';
  src: url('/css/fonts/tvforum.eot?33594818');
  src: url('/css/fonts/tvforum.eot?33594818#iefix') format('embedded-opentype'),
       url('/css/fonts/tvforum.woff?33594818') format('woff'),
       url('/css/fonts/tvforum.ttf?33594818') format('truetype'),
       url('/css/fonts/tvforum.svg?33594818#tvforum') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'tvforum';
    src: url('fonts/tvforum.svg?33594818#tvforum') format('svg');
  }
}
*/
 
 i.icon, [class^="icon-"]:before, [class*=" icon-"]:before,
.tag-cloud a:before
{
  font-family: "tvforum";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-search:before { content: '\e800'; } /* '' */
.icon-mail-alt:before { content: '\e801'; } /* '' */
.icon-ok:before { content: '\e802'; } /* '' */
.icon-cancel:before { content: '\e803'; } /* '' */
.icon-info:before { content: '\e804'; } /* '' */
.icon-lock:before { content: '\e805'; } /* '' */
.icon-lock-open:before { content: '\e806'; } /* '' */
.icon-pin:before { content: '\e807'; } /* '' */
.icon-tag:before { content: '\e808'; } /* '' */
.icon-flag:before { content: '\e809'; } /* '' */
.icon-thumbs-up-alt:before { content: '\e80a'; } /* '' */
.icon-thumbs-down-alt:before { content: '\e80b'; } /* '' */
.icon-quote-left:before { content: '\e80c'; } /* '' */
.icon-pencil:before { content: '\e80d'; } /* '' */
.icon-comment:before { content: '\e80e'; } /* '' */
.icon-chat:before { content: '\e80f'; } /* '' */
.icon-bell-alt:before { content: '\e810'; } /* '' */
.icon-attention-alt:before { content: '\e811'; } /* '' */
.icon-attention:before { content: '\e812'; } /* '' */
.icon-cog:before { content: '\e813'; } /* '' */
.icon-volume-off:before { content: '\e814'; } /* '' */
.icon-volume-up:before { content: '\e815'; } /* '' */
.icon-gauge:before { content: '\e816'; } /* '' */
.icon-youtube:before { content: '\e817'; } /* '' */
.icon-left-open-mini:before { content: '\e818'; } /* '' */
.icon-right-open-mini:before { content: '\e819'; } /* '' */
.icon-left-open-big:before { content: '\e81a'; } /* '' */
.icon-right-open-big:before { content: '\e81b'; } /* '' */
.icon-facebook:before { content: '\e81c'; } /* '' */
.icon-twitter-1:before { content: '\e81d'; } /* '' */
.icon-vimeo:before { content: '\e81e'; } /* '' */
.icon-clock:before { content: '\e81f'; } /* '' */
.icon-block:before { content: '\e820'; } /* '' */
.icon-user:before { content: '\e821'; } /* '' */
.icon-link:before { content: '\e822'; } /* '' */
.icon-link-1:before { content: '\e823'; } /* '' */
.icon-picture:before { content: '\e824'; } /* '' */
.icon-youtube-play:before { content: '\e825'; } /* '' */
.icon-twitter:before { content: '\e826'; } /* '' */
.icon-eye-off:before { content: '\e827'; } /* '' */
.icon-inbox:before { content: '\e828'; } /* '' */
.icon-star:before { content: '\e829'; } /* '' */
.icon-star-empty:before { content: '\e82a'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-upload-cloud:before { content: '\f0ee'; } /* '' */
.icon-star-half-alt:before { content: '\f123'; } /* '' */
.icon-shield:before { content: '\f132'; } /* '' */
.icon-file-video:before { content: '\f1c8'; } /* '' */
.icon-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-eye:before { content: '\e82b'; } /* '' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-award:before { content: '\e82c'; } /* '' */
.icon-videocam:before { content: '\e82d'; } /* '' */
.icon-reply:before { content: '\f112'; } /* '' */
.icon-reply-all:before { content: '\f122'; } /* '' */
.icon-up-open:before { content: '\e82e'; } /* '' */
.icon-info-circled:before { content: '\e82f'; } /* '' */